1735004953647
582,2.18.2
6141,2.16.1
16137,2.18.2
4549,2.18.2
3493,2.18.2
10772,2.18.2
16194,2.18.2
4608,2.16.1
12519,2.16.1
3878,2.17.1
14353,2.16.1
1909,2.16.1
2911,2.17.2
8973,2.18.2
9711,2.18.2
7623,2.18.2
10678,2.16.0
2214,2.17.2
8883,2.18.1
42,2.18.1
12905,2.18.2
10183,2.16.1
1877,2.17.1
10233,2.18.2
9509,2.12.1
2664,2.18.2
13636,2.18.2
9522,2.16.0
8997,2.15.2
163,2.16.1
875,2.16.0
20090,2.18.2
10181,2.16.0
16034,2.18.2
9694,2.18.2
13101,2.16.1
